
body {
	background-color: #000000;
	color: #C0C0C0;
	font-family: Helvetica, Arial, Verdana;
/*	font-size: 0.8em; */
}

A:link {
	text-decoration:none; 
	color:#88BBDE
}
A:visited {
	text-decoration:none; 
	color:#88BBDD
}
A:active {
	text-decoration:none; 
	color:#88BBDD
}
A:hover {
	text-decoration:underline; 
	color:#A8CBFF
}

input {
	font-family: Helvetica, Arial, Verdana;
	font-size: 90%;
}   

